@charset "utf-8";

img {
	max-width: 100%;
	height: auto;
}
.pc {
	display: block;
}
.sp {
	display: none;
}
p.txt {
	font-feature-settings: normal;
	letter-spacing: 0.07em;
	margin-top: 14px;
}
trignt{text-align: right!important;}


p.txt:first-of-type {
	margin-top: 0;
}
p.txt.center {
	text-align: center;
}
span.orange {
	color: rgba(216,162,105,1.00);	
}
.bold {
	font-weight: 600;
}
.mark{ background: linear-gradient(rgba(255, 255, 153, 0) 40%, #ffff99 40%);font-weight: 600;}
.mark2{text-align: left!important;margin-bottom: 15px!important;}
.mark2 span{font-size: 130%; background: linear-gradient(rgba(255, 255, 153, 0) 40%, #ffff99 40%);font-weight: 600;}

.box_r img{text-align: left!important;}

.mt70{margin-top: 70px!important;}
.mt140{margin-top: 140px!important;}
/* sectionごとマージン */
section.content {
	padding: 90px 0 100px;
}
section.content .wrapper {
    box-sizing: border-box;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 40px;
    text-align: center;
}

/* sectionごと背景 */


/* h2 */
h2.tit {
    font-size: 38px;
    font-weight: 600;
    line-height: 1.2;
    text-align: center;
    margin: 0 0 4rem;
    letter-spacing: 0em;
}
.white {
	color: #fff;
}


/* cv_btn */
	
.cv_btn a:hover {
	opacity: 0.7
}
.cv_btn a:hover:before {
	left: 22px;
}
.cv_btn a {
    position: relative;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    display: block;
    color: #fff;
    background: rgba(255,120,61,1.00);
    text-align: center;
    line-height: 2.5;
    width: 320px;
    height: 50px;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
    border-radius: 60px;
}
.cv_btn a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 16px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 6px solid transparent;
	border-left: 6px solid rgba(65,70,70,1.00);
}



/* 共通部分（ヘッダー＆フッター）CSS
================================================================ */

footer, header {
    display: block;
	letter-spacing: 0.07em;
    font-feature-settings: "palt";
}

header ol, header ul, header li,
footer ol, footer ul, footer li {
    list-style: none;
}
header a,
footer a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
header a:link, header a:visited,
footer a:link, footer a:visited {
    text-decoration: none;
}
/* header
================================================================ */

header {
    position: fixed;
    width: 100%;
    height: 80px;
    background-color: #00356c;
    opacity: 0.9;
    box-shadow: 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%), 0 2px 4px -1px rgb(0 0 0 / 20%);
    z-index: 100;
}
header .wrap {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 0 20rem;
}
header .wrap .hdr_left .logo {
	padding: 18px 0 0;
}
header p#logo {
    width: 100px;
    float: left;
    margin: 22px 0px 0px 20px;
    line-height: 0;
}
header p#cap-logo {
    margin: 34px 0 0 130px;
    font-size: 10px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.08em;
    opacity: 0.99;
    font-feature-settings: "palt";
    line-height: 1.3;
}
header .wrap ul.hdr_right {
	display: flex;
    justify-content: space-between;
}
header .wrap ul.hdr_right li {
	padding: 24px 0 0;
}
header .wrap ul.hdr_right a {
	color: #fff;
    margin: 0 15px 0 0;
    font-weight: 600;
    font-size: 15px;
}
header .wrap ul.hdr_right a.fm {
    margin: 0 !important;
}
header .wrap ul.hdr_right li a:hover {
	color: rgba(255,120,61,1.00);
}

header .wrap ul.hdr_right li.kei a:before {
	content: '';
    display: inline-block;
    width: 1px;
    height: 32px;
    margin: 0px 20px -9px 3px;
    background: rgba(255,255,255,0.5);
}
header .wrap ul.hdr_right li.kei:first-of-type a:before {
    width: 0;
}
header .wrap ul.hdr_right li.form {
	background: #9e1710;
	padding: 0;
	margin: 0.7rem 0.5rem;
}

header .wrap ul.hdr_right li.form span {
	display: none;
}
/* #main
================================================================ */
#main {
	height: 680px;
	text-align: center;
	background: url(../img/campus_bg.jpg) center top no-repeat;
	background-size: cover;
	padding-top: 60px;
}
#main .wrap {
    position: relative;
    width: 100%;
    max-width: 1300px;
    height: 100%;
    margin: 0 auto;
    padding: 40px 0px 40px;
    text-align: center;
    box-sizing: border-box;
}
#main p.h1sub01 {

}
#main h1 {
	text-align: left;
}

#main .top_img {
	position: absolute;
    bottom: 0;
    z-index: 10;
    right: -100px;
}
#main .main_cv_btn {
	position: absolute;
	bottom: 80px;
    z-index: 10;
    right: 0;
	left: 0;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
}
#main .main_cv_btn a {
    position: relative;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    display: block;
    margin: 0 auto;
    color: #fff;
    background: #9e1710;
    text-align: center;
    line-height: 1.4;
    width: 370px;
    height: 70px;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
    border-radius: 60px;
}
#main .main_cv_btn a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 16px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 6px solid transparent;
	border-left: 6px solid #fff;
}
#main .main_cv_btn a:hover {
	opacity: 0.9
}
#main .main_cv_btn a:hover:before {
	left: 18px;
}
#main .main_cv_btn_txt {
    position: absolute;
    display: block;
    top: 5%;
    left: 10%;
}
#main .btn_txt1 {
    font-size: 0.9em;
}
#main .btn_txt2 {
    font-size: 1.2em;
}


/* #sec01
================================================================ */
#sec01 .box {
	border: solid 3px #362e2b;
	border-radius: 15px;
    margin: 0 auto 0;
    padding: 30px;
	max-width: 700px;
/*	overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;*/
}
/*#sec01 .box_l {
	margin-right: 20px;
}
#sec01 .box_r {
	align-self: center;
        width: 30%;
}*/
/* #sec01 .box ul {
    float: left;
    text-align: left;
	margin-bottom: 10px
}
#sec01 .box .box_img {
    float: right;
} */
#sec01 ul li {
    font-size: 22px;
    background: url(../img/icon_check.svg) no-repeat left center;
    background-position: 0 4px;
    padding: 2px 0 4px 29px;
    line-height: 1.5;
    margin-bottom: 15px;
    background-size: 2.2rem;
    font-weight: 600;
}
#sec01 ul li span {
    border-bottom: dotted 1px rgba(255,120,61,1);
}
#sec01 h3 {
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.5;
	display: inline-block;
}
#sec01 .em0 {
	color: #fff;
	background: linear-gradient(transparent 9%, #000000 0%);
        display: inline-block;
        line-height: 1.5;
}
#sec01 .em1 {
	color: #fff;
	background: linear-gradient(transparent 9%, #000000 0%);
}
#sec01 .em2 {
	color: #fff;
	background: linear-gradient(transparent 9%, #9e1710 0%);
        font-size: 38px;
        line-height: 2;
}
#sec01 h3:before {
    content: '';
    display: block;
/*     width: 288px; */
    height: 45px;
/*    margin: 35px auto 30px;
    background: url(../img/icon_arw.png) no-repeat;
    background-size: 288px auto; */
}
#sec01 h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.5;
}
#sec01 h4 em {
	color: rgba(255,120,61,1);
    font-weight: 600;
}

#sec01 h4 span {
	/* display: inline-block;
	text-align: left;*/
        font-weight: bold;
}

#sec01 .txtbox {
	padding: 3rem 6rem;
    background: #c8e1f5;
    border-radius: 3rem;
    margin: 5rem 7rem 4rem;
}
#sec01 .txtbox h5 {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	color: #00356c;
	margin: 0 auto 2rem;
}
#sec01 .txtbox h5:before {
    content: '';
    display: inline-block;
    margin: 5px auto 5px;
    width: 60px;
    height: 1px;
    background: #00356c;
}
#sec01 .txtbox h5:after {
    content: '';
    display: inline-block;
    margin: 4px auto 5px;
    width: 60px;
    height: 1px;
    background: #00356c;
}
#sec01 .txtbox p {
	columns: 1;
	/* column-rule: 1px solid #cdcdcd; */
	column-gap: 2em;
	line-height: 1.7;
}
#sec01 .txtbox p em {
	font-weight: 600;
}

/* #sec02
================================================================ */
#sec02 {
	background-color: #00356c;
    background-size: 200px;
}
#sec02 ul.box {
	display: flex;
	justify-content: space-between;
}
#sec02 ul.box li {
    text-align: center;
    flex-basis: 33.33333%;
}
#sec02 ul.box li img {
	margin: 20px auto 20px;
}
#sec02 ul.box li h3 {
	font-size: 22px;
	font-weight: 600;
    text-align: center;
}
#sec02 ul.box li h4 {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    background: rgba(0,0,255,1);
    color: #fff;
    padding: 5px 0 5px;
    width: 300px;
    margin: 0 auto 0;
	box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
    border-radius: 30px;
	position: relative;
}
#sec02 ul.box li a h4:before {
    display: block;
    content: "";
    position: absolute;
    top: 56%;
    left: 16px;
    width: 0;
    height: 0;
    margin-top: -5px;
    border: 6px solid transparent;
    border-top: 6px solid rgba(255,255,255,1.00);
}
#sec02 ul.box li a h4:hover {
	opacity: 0.7;
}
#sec02 ul.box li a:hover img {
	transform: translate(0, 20px);
}
/* #sec03
================================================================ */
#sec03 {

}
#sec03 h2 {
}
#sec03 .box {
	display: flex;
	justify-content: space-between;
}
#sec03 .box .box_l {
	flex-basis: 60%;
}
#sec03 .box .box_r {
	flex-basis: 50%;
    max-width: 100%;
    text-align: center;
    margin: 0 0 0 4%;
}
#sec03 .box .box_l h3 span {
	color: #fff;
    background: linear-gradient(transparent 9%, #14BCB8 0%);
    font-size: 20px;
    text-align: left;
    font-weight: 600;
    display: table;
    padding: 4px 0.7rem;
}
#sec03 .box_2 h3 span {
	color: #192638;
    background: linear-gradient(transparent 9%, #c8e1f5 0%);
    font-size: 20px;
    text-align: left;
    font-weight: 600;
    display: table;
    padding: 4px 0.7rem;
}
#sec03 .box .box_l h3 {
	background: url(../img/icon_check.svg) no-repeat left center;
    background-position: 0 10px;
    padding: 2px 0 4px 29px;
    line-height: 1.2;
    margin-bottom: 0;
    background-size: 2.2rem;
}
#sec03 .box_l_txt {
	font-weight: bold;
}
#sec03 .box_2 h3 {
	background: url(../img/icon_check.svg) no-repeat left center;
    background-position: 0 10px;
    padding: 2px 0 4px 29px;
    line-height: 1.2;
    margin-bottom: 0;
    background-size: 2.2rem;
}
#sec03 .box_2 h4 {
   font-weight: bold;
   font-size: 1.8rem;
   margin-bottom: 20px;
}
#sec03 .box .box_l p {
	line-height: 1.5;
    margin: 0.7rem 0.1rem 2rem;
    text-align: left;
    padding: 0 0 0 3rem;
}
#sec03 .box_2 p {
	line-height: 1.4;
    margin: 0.7rem 0.1rem 2rem;
    text-align: left;
    padding: 0 0 0 3rem;
}
#sec03 .box_2 summary {
    text-align: left;
    line-height: 1.4;
    margin: 0.7rem 0.1rem 2rem;
    text-align: left;
    padding: 0 0 0 3rem;
}
#sec03 .box .box_l h4 {
    color: rgba(0,0,255,1);
    font-weight: 600;
    margin: 0;
    text-align: left;
    line-height: 1;
	padding: 0 0 0 3rem;
}
#sec03 .box .box_r p {
	text-align: right;
	font-size: 12px;
}
#sec03 .qa_q{
    color: red;
    font-weight: bold;
    font-size: 1.8rem;
    padding-right: 5px;
}
.qa_a{
    color: blue;
    font-weight: bold;
    font-size: 1.8rem;
    padding-right: 5px;
}
.qa_u_di{
    list-style: disc;
    margin-left: 50px;
    margin-bottom: 20px;
}
.qa_l_di{
    list-style: disc;
}
.qa_u_de{
    list-style: decimal;
    margin-left: 50px;
}
.qa_l_de{
    list-style: decimal;
}
.qa_txt{
    font-size: 1.5rem;
    font-weight: normal;
}
.img_line{
    margin-left: 31px;
}


/* #sec04
================================================================ */
#sec04 {
    background-color: #192638;
    background-size: 200px;	
} 
#sec04 .wrapper_04 {
    box-sizing: border-box;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    text-align: center;
    padding: 0 20px;
}
#sec04 .tit3_white{
    font-size: 30px;
    margin: 4rem 0;
    color: #fff;
    font-weight: bold;
}
#sec04 ul {
    font-size: 20px;
    color: #fff;
}
#sec04 p {
    font-size: 20px;
    color: #fff;
    text-align: right;
}
#sec04 .txt_white{
    font-size: 20px;
    margin: 0 auto 4rem;
    color: #fff;
}
#sec04 .box_f{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} 
#sec04 .box {
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 2rem;
    border-radius: 1.5rem;
    max-width: 40%;
    margin: 2rem;
    align-items: flex-start;
}
#sec04 .box .box_l {
	flex-basis: 300px;
}
#sec04 .box .box_r {
    flex-basis: 400px;
    max-width: 100%;
    text-align: center;
    margin: 0 0rem 0 2rem;
}
#sec04 .box .box_r h3 {
	text-align: left;
    font-weight: 600;
    font-size: 26px;
}
#sec04 .box .box_r h3 span {
	font-size: 70%;
    margin: 0 0 0 0.5rem;
}
#sec04 .box .box_r hr {
    background: #362e2b;
    width: 60%;
    margin: 0.5rem 0 0.7rem;
}
#sec04 .box .box_r h4{
	font-size: 15px;
    font-weight: 600;
    text-align: left;
    line-height: 1.4;
    margin: 0 auto 2rem;
}
#sec04 .box .box_r p {
	line-height: 1.6;
}
#sec04 .box .box_r .txt_box {
	display: flex;
	justify-content: space-between;
	margin: 3rem auto 0;position: relative;
}
#sec04 .box .box_r .txt_box p a {
	font-weight: bold;
	font-size: 14px;
	color: rgba(255,120,61,1);
    padding: 6px 0 0;
}
#sec04 .box .box_r .txt_box img{position: absolute;right:0;z-index: 2;}

/* #sec05
================================================================ */
#sec05 {
	
}

#sec05 .box {
	display: flex;
    justify-content: space-between;
	flex-direction: row;
}
#sec05 .box .box_l {
	
}
#sec05 .box .box_l h3 {
    text-align: left;
    font-weight: 600;
    line-height: 1.4;
    font-size: 1.6em;
    color: #fff;
    margin: 0 auto 3rem;
    background-color: #14BCB8;
    display: inline;
}
#sec05 .box .box_r h3 {
    font-size: 2.4rem;
    font-weight: bold;
    margin: 2rem 0;
}
#sec05 .box .box_l ul li {
	 line-height: 1.6;
}
#sec05 .box .box_l ul li span {
    color: rgba(0,0,255,1.0);
}
#sec05 .box .box_l p {
    line-height: 1.6;
    margin: 3rem 3rem 0 0;
}
#sec05 .box .box_r p {
    line-height: 1.6;
    margin-top: 2rem;
}
#sec05 .box .box_l span {
    font-weight: bold;
}
#sec05 .box .box_r span {
    font-weight: bold;
}

#sec05 .box_f {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1.3em;
}

#sec05 .box_f .prc_box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#sec05 .box_f .prc_box_c {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#sec05 .box_f .prc_box_c p {
    color: #7F7F7F;
    font-size: 4.2em;
}

#sec05 .box_f .box_l {
    padding: 1em;
    background-color: #00356c;
    border-radius: 10px;
    margin-right: 10px;
}

#sec05 .box_f .box_l p {
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
}

#sec05 .box_f .box_pd {
    padding-top: 50px;
}

#sec05 .box_f .box_r h3 {
    font-size: 4.2em;
    font-weight: bold;
    color: #192638;
}

#sec05 .box_f .box_r span {
    font-size: 30px;
    line-height: 1.3;
}

#sec05 .box_c {
    display: inline-block;
    margin-bottom: 4rem;
}

#sec05 .box_c span {
    font-weight: bold;
    font-size: 1.5em;
}

#sec05 .tit_f {
    color: #192638;
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    margin-bottom: 4rem;
}

#sec05 .tit_c {
    color: #fff;
    background-color: #00356c;
    display: inline-block;
    margin-top: 4rem;
}

#sec05 .txt_tokuten {
    text-align: center;
    padding: 1rem 0;
}

#sec05 ul.box li {
    text-align: center;
}
/* #sec06
================================================================ */
#sec06 {
	background: url(../img/bg_blue.png);
    background-size: 200px;	
}

#sec06 .box {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
#sec06 .box .box_l,
#sec06 .box .box_r {
	background: #fff;
    padding: 2rem;
    border-radius: 1.5rem;
    flex-basis: 43.5%;
	height: 240px;
}
#sec06 .box h3 {
	font-size: 28px;
    font-weight: 600;
    border-bottom: 9px solid #00008b;
    padding: 0 0 0.3rem;
    display: inline-block;
	margin: 0 auto 6rem;
}
#sec06 .box .h4box {
	
}
#sec06 .box h4 {
	font-weight: 600;
    font-size: 48px;
}
#sec06 .box h4.del {
	 text-decoration: line-through ;
	text-decoration-color: rgba(255,120,61,1);
}
#sec06 .box h4 span {
	font-size: 70%;
	vertical-align: 5.8px;
}

#sec06 .box h5 {
	font-size: 36px;
    font-weight: 600;
    margin: 2rem 0 2rem;
    color: rgba(255,120,61,1);
}
#sec06 .box p {
	font-weight: 600;
    text-align: center;
    font-size: 18px;
}
/* #sec07
================================================================ */
#sec07 {
    padding-bottom: 130px;
}

#sec07 .box {
    padding: 2rem;
}
#sec07 .cnt_cv_btn {
	position: absolute;
    z-index: 10;
    right: 0;
	left: 0;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
}
#sec07 .cnt_cv_btn a {
    position: relative;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    display: block;
    margin: 0 auto;
    color: #fff;
    background: rgba(255,120,61,1.00);
    text-align: center;
    line-height: 1.4;
    width: 370px;
    height: 60px;
    letter-spacing: 0.1em;
    font-feature-settings: "palt";
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
    border-radius: 60px;
}
#sec07 .cnt_cv_btn a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 16px;
	width: 0;
	height: 0;
	margin-top: -5px;
	border: 6px solid transparent;
	border-left: 6px solid #fff;
}
#sec07 .cnt_cv_btn a:hover {
	opacity: 0.9
}
#sec07 .cnt_cv_btn a:hover:before {
	left: 18px;
}
#sec07 .cnt_cv_btn_txt {
    position: absolute;
    display: block;
    top: 25%;
    left: 12%;
}

/* #sec08
================================================================ */
#sec08 {
	background-color: #00356c;
    background-size: 200px;	
}

#sec08 .in {
    width: 1100px;
    margin: 0 auto;
    max-width: 100%;
}

#sec08 .qaList h3 {
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    padding-bottom: 1em;
    text-align: left;
}

#sec08 .qaList {
    counter-reset: qa;
}

#sec08 .qaList dt {
    font-size: 24px;
    margin-bottom: 20px;
}
#sec08 .qaList dt{
    position: relative;
    font-weight: bold;
    line-height: 1.5;
    color: #ffffff;
}
#sec08 .qaList span{
    font-size: 28px;
    color: rgba(255,120,61,1);
}
#sec08 .qaList dd{
    border-radius: 20px;
    padding: 25px 30px;
    background: #ffffff;
    position: relative;
}
#sec08 .qaList dd:not(:last-child){
    margin-bottom: 50px;
  }
#sec08 .qaList dd:before{
  content: "";
  border-bottom: 12px solid #ffffff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  display: block;
  position: absolute;
  left: 60px;
  bottom: 100%;
}

/* #sec09
================================================================ */
#sec09 {
    background-color: #00356c;
    background-size: 200px;	
} 
#sec09 .wrapper_09 {
    box-sizing: border-box;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    text-align: center;
    padding: 0 20px;
}
#sec09 .tit_f1{
    font-size: 5.5rem;
}
#sec09 .tit_f2{
    font-size: 4rem;
    color: #00356c;
}
#sec09 .tit_c{
    color: #00356c;
    padding-right: 5px;
}
#sec09 .tit3_white{
    font-size: 30px;
    margin: 4rem 0;
    font-weight: bold;
    text-align: left;
    color: #192638;
}
#sec09 .txt_white{
    font-size: 20px;
    margin: 0 auto 4rem;
    text-align: left;
}
#sec09 .box_f{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
} 
#sec09 .txt_box{
    padding: 1rem 4rem;
    background: #fff;
    margin: 5rem 0 5rem 0;
    border-radius: 1.5rem;
}
#sec09 .box {
    background: #fff;
    padding: 2rem;
    border-radius: 1.5rem;
    max-width: 28%;
}
#sec09 .box .box_l {
	flex-basis: 300px;
}
#sec09 .box .box_r {
    max-width: 100%;
    text-align: center;
    margin: 2rem 0 0 0;
}
#sec09 .box .box_r h3 {
	text-align: left;
    font-weight: 600;
    font-size: 26px;
    color: #192638;
    padding-bottom: 1rem;
}
#sec09 .box .box_r h3 span {
	font-size: 70%;
    margin: 0 0 0 0.5rem;
}
#sec09 .box .box_r h4{
	font-size: 20px;
    font-weight: normal;
    text-align: left;
    line-height: 1.4;
    margin: 0 auto 2rem;
}
#sec09 .box .box_r h4 span{
    color: #00356c;
}
#sec09 .box .box_r p {
	line-height: 1.6;
}
#sec09 .box .box_r .txt_box {
	display: flex;
	justify-content: space-between;
	margin: 3rem auto 0;position: relative;
}
#sec09 .box .box_r .txt_box p a {
	font-weight: bold;
	font-size: 14px;
	color: rgba(255,120,61,1);
    padding: 6px 0 0;
}
#sec09 .box .box_r .txt_box img{position: absolute;right:0;z-index: 2;}


/* #form
================================================================ */

#form {
	background-color: #00356c;
    background-size: 200px;
	padding: 90px 0 100px;
}
#form .wrap {
	box-sizing: border-box;
    background-color: #c0c0c0;
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
}
#form .wrap_inner {
	padding: 50px 50px 0px;
    border: 1px solid #eee;
    background-color: #fff;
}
#form h2 {
}

#form h5 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 4rem;
    font-size: 2.2rem;
}

#form span {
    font-weight: normal;
    font-size: 2.0rem;
}

/* footer
================================================================ */
footer {
	
}
footer .footer_wrap {
	box-sizing: border-box;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 23px 0px;
    text-align: center;
    display: flex;
    justify-content: space-around;
}
footer .footer_wrap .footer_l {
}
footer .footer_wrap .footer_l a {
	font-weight: 600;
    margin: 0 2em 0 0;
    font-size: 14px;
}
footer .footer_wrap .footer_r {
   padding-top: 40px;
}
footer .footer_wrap .footer_r p {
    font-size: 10px;
    text-align: right;
    line-height: 1.5;
    letter-spacing: 0.07em;
}

footer #pageTop {
    position: fixed;
    bottom: 0px;
    right: 0;
    z-index: 999;
}
footer #pageTop a {
    display: block;
    padding: 0;
    width: 100px;
    height: 100px;
    background-color: rgba(255,120,61,1);
    color: #fff;
    text-decoration: none;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.12), 0px 2px 2px 0px rgba(0,0,0,0.24);
}


#toggle {
    display: none;
    position: absolute;
    top: 30px;
    right: 20px;
    width: 42px;
    height: 42px;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    cursor: pointer;
}
header ul.hdr_right {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.bar {
    display: block;
    height: 5px;
    width: 42px;
    background: #fff;
    margin: 10px auto;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
}

/* 1025px以上
================================================================================================================================ */
/* @media screen and (min-width: 1025px){

	
	
.prt_gazou {margin-top: 50px;}
} */

/* 1024px以下
================================================================================================================================ */
@media screen and (max-width: 1024px){

header .wrap {
    padding: 0;
}	
	
h2.tit {
	font-size: 30px;
}	
#main {
	height: 500px;	
}
#main .wrap {
	padding: 40px 40px 40px;
}
#main .main_cv_btn {
    bottom: 44px;
}
#main .top_img {
    right: -60px;
}
#main .top_img {
	width: 280px;
}
section.content .wrapper {
	padding: 0 40px 0;
}
header p#cap-logo {
	display: none;
}
#sec01 .txtbox p {
	columns: 1;
	line-height: 1.8;
}
#sec03 .box {
	flex-direction: column;
}
#sec03 .box .box_r {
    text-align: left;
    margin: 3rem 0 3rem;
}
#sec03 .box .box_r p {
    text-align: left;
}
#sec04 ul.box {
	flex-direction: column;		
}
#sec04 .box_f {
	display: block;
}
#sec04 .box_f .box {
	margin: 0 auto 2rem;
}
#sec04 .box {
    max-width: 60%;
}
#sec04 .box .box_r h3 {
    font-size: 30px;
}
#sec04 .box .box_r h4{
	font-size: 20px;
}
#sec05 ul.box {
	flex-direction: column;			
}
#sec05 .box01 {
	width: auto;
}
#sec05 .box_f {
    margin-bottom: 0;
    align-items: start;
}
#sec05 .box_f .box_l {
    margin: 0 auto;
}
#sec05 .box_f .box_r {
    margin: 0 auto;
    padding: 2em;
}
#sec05 .box_f .prc_box_c {
    display: none;
}
#sec05 .box_f .prc_box {
    flex: 0 0 300px;
}
#sec05 .box_f .box_r h3 {
    font-size: 4.0em;
}
#sec05 .tit_f {
    font-size: 22px;
}
#sec06 .box01 {
	width: auto;
}
#sec07 ul.box {
	flex-direction: column;			
}
#sec07b .box01 {

}
#sec09 ul.box {
	flex-direction: column;		
}
#sec09 .box_f {
	display: block;
}
#sec09 .box_f .box {
	margin: 0 auto 2rem;
}
#sec09 .box {
    max-width: 60%;
}
#sec09 .box .box_r h3 {
    font-size: 30px;
}
#sec09 .box .box_r h4{
	font-size: 20px;
}
	
}/* 853px以下
================================================================================================================================ */
@media screen and (max-width: 853px){
#main {
	height: 400px;	
}
#sec04 .txt_white .pc_show {
	display: none;
}
}/* 768px以下
================================================================================================================================ */

@media screen and (max-width: 768px) {
header {
    position: fixed;
    width: 100%;
    height: 60px;
}
header p#logo {
    margin: 12px 0px 0px 5px;
}
header .wrap {
	padding: 0 10px;
}
#toggle {
    display: block;
}
#toggle {
    top: 19px;
    right: 25px;
    width: 25px;
    height: 25px;
}
nav#global {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
    background: rgba(0,0,80,0.95);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}
nav#global ul.hdr_right {
    display: block;
}
header .wrap ul.hdr_right a {
	margin: 0;
}
header .wrap ul.hdr_right li {
    padding: 1rem 0 1rem;
    border-bottom: 1px solid rgba(255,255,256,0.3);
	text-align: center;
}
header .wrap ul.hdr_right li.kei a:before {
	display: none;
}
header .wrap ul.hdr_right li.form {
	padding: 1rem 0 1rem;
	margin: 0;
}
header .wrap ul.hdr_right li.form img {
	display: none;
}
header .wrap ul.hdr_right li.form span {
	display: block;
}
#main .top_img {right: 0px;}	
	
.bar {
    height: 2px;
    width: 30px;
    margin: 5px auto;
}
#wrapper {
	width: 100%;
	min-width: 320px;
}
section.content .wrapper {
    padding: 0 20px;
}
section.content #form .wrapper {
    padding: 0 20px;
}
#main .top_img {
    width: 260px;
}
#main .main_cv_btn a {
    width: 320px;
    height: 60px;
    line-height: 1.4;
    font-size: 18px;	
}
#main .main_cv_btn_txt {
    top: 3%;
    left: 12%;
}
#main .btn_txt1 {
    font-size: 0.8em;
}
#main .btn_txt2 {
    font-size: 1.1em;
}
#sec04 .box .box_r .txt_box {
	display: block;
    text-align: left;
    padding-top: 20px;
}
#sec04 .box .box_r .txt_box img{bottom: 0px;}
	
#sec05 .box {
	display: block;
}
#sec05 .box .box_l h3 {
	text-align: center;
    font-size: 20px;
    margin: 2rem auto 1.5rem;
}
#sec05 .box .box_l ul li {
    text-align: center;
}
#sec05 .box .box_l p {
    margin: 2rem 0 0;
    text-align: center;
}
#sec06 .box {
	display: block;	
}
#sec06 .box .box_l {
	margin: 0 auto 2rem;
}
#sec06 .box .box_l,
#sec06 .box .box_r {
	height: auto;
}
#sec06 .box h4 {
	margin: 0 auto 5rem;
}
#sec08 .qaList dt {
        font-size: 20px;
}
#sec08 .qaList span{
        font-size: 24px;
}
#sec09 .box .box_r .txt_box {
	display: block;
    text-align: left;
    padding-top: 20px;
}
#sec09 .box .box_r .txt_box img{bottom: 0px;}
.cv_btn {
	margin: 0;
}

#form h5 {
    font-size: 1.8rem;
}

#form span {
    font-size: 1.6rem;
}

.cv_btn a {
	width: 80%;
    font-size: 18px;
    height: auto;
    margin: 0 auto;
}

}/* 640px以下
================================================================================================================================ */

@media screen and (max-width: 640px) {

body {
	font-size: 1.4rem;
}
	
.sp {
	display: inline;
}
.pc {
	display: none;
}

.box_logo img {
	padding: 0 20px 10px;
    box-sizing: border-box;
}
section.content {
	padding: 70px 0 80px;
}
.mt70{margin-top: 10px!important;}	
/**/
/* h2 */
h2.tit {
	font-size: 22px;
    line-height: 1.2;
    height: auto;
    margin: 0 0 30px;
    letter-spacing: 0.05em;
}
p.txt.center {
	text-align: left;
}
/* #main（640px以下）
================================================================ */
#main {
	height: auto;
}
#main h1 {	
	position: inherit;
    padding: 0 0 40px;
}
#main .wrap {
	 padding: 10px 0 0;
}
#main h2 {
	text-align: left;
	left: 25px;
	bottom: 32%;
	font-size: 20px;
}
#main .main_cv_btn {
    width: auto;
    margin: 0 20px;
    position: initial;
}
#main .main_cv_btn a {
    width: 320px;
    height: 60px;
    line-height: 1.4;
    font-size: 18px;
    bottom: 30px;
}

/* #sec01（640px以下）
================================================================ */
#sec01 .box {
    width: auto;
	padding: 20px;
}
#sec01 .box {
    flex-wrap: wrap;
    justify-content: flex-end;
}
#sec01 .box_l {
	margin-bottom: 30px;
}
#sec01 .box_r {
        width: 40%;
}
#sec01 .box ul {
    margin-bottom: -25px;
}
#sec01 ul li {
	background-position: 3px 8px;
    line-height: 1.6;
    font-size: 15px;
    background-size: 1.8rem;
}	
#sec01 h3 {
	font-size: 2.2rem;
    display: inline;
	line-height: 1.8;
    width: 100%;
}
#sec01 h4 {
    font-size: 1.7rem;
	margin-top: 10px;
}
#sec01 .txtbox {
    padding: 3rem 4rem;
    margin: 4rem 2rem 0;
}
#sec01 .em2 {
        font-size: 2.4rem;
        line-height: 1.8;
}

/* #sec02（640px以下）
================================================================ */
	#sec02 {
	}
	#sec02 .box {
		width: auto;
	}
	#sec02 h3 {
		font-size: 16px;
	}
	#sec02 .checkbox {
		border-radius: 10px;
	}
	#sec02 .checkbox ul li {
		font-size: 12px;
	}
	#sec02 .checkbox ul li img {
		width: 36px;
		margin-bottom: 8px;
	}
	#sec02 .checkbox ul li:nth-of-type(2) img {
		width: 80px;
		margin: 0 4px 0;
	}

/* #sec03（640px以下）
================================================================ */
#sec03 .box .box_l h3 span {
	font-size: 18px;
}
#sec03 .box_2 h3 span {
	font-size: 18px;
}
#sec03 .box .box_l p {
	margin: 0.3rem 0.1rem 1.3rem;
}
#sec03 .box_2 p {
	margin: 0.3rem 0.1rem 1.3rem;
}
#sec03 .box_2 h3 span {
	font-size: 18px;
}
#sec03 .box .box_l p {
	margin: 0.3rem 0.1rem 1.3rem;
}
#sec03 .box_2 p {
	margin: 0.3rem 0.1rem 1.3rem;
}
/* #sec04（640px以下）
================================================================ */
#sec04 .box .box_r h3 {
	font-size: 22px;
}
#sec04 .box .box_r h4 {
	font-size: 14px;
}
#sec04 ul {
    font-size: 16px;
}
#sec04 p {
    font-size: 16px;
}
	
/* #sec05（640px以下）
================================================================ */

/* #sec06（640px以下）
================================================================ */

	
/* #sec07（640px以下）
================================================================ */

#sec07 .box {
	display: block;
}

/* #sec08（640px以下）
================================================================ */
#sec08 .qaList h3 {
    font-size: 2.0rem;
}
	
/* #sec09（640px以下）
================================================================ */
#sec09 .box .box_r h3 {
	font-size: 22px;
}
#sec09 .box .box_r h4 {
	font-size: 14px;
}
#sec09 .tit_f1{
    font-size: 3rem;
}
#sec09 .tit_f2{
    font-size: 3rem;
    line-height: 1.3;
}

/* #form（640px以下）
================================================================ */
#form {
		padding: 70px 0 80px;
	}
#form .wrap {
	width: auto;
}	
#form .wrap_inner {
	padding: 0;	
}
#form h2.tit {
    font-size: 24px;
}
footer #pageTop a {
	width: 60px;
    height: 60px;	
}	
footer .footer_wrap {
	flex-direction: column;
    padding: 40px 40px;
}
footer .footer_wrap .footer_r p {
	font-size: 10px;
    text-align: left;
    margin: 1rem 0 0;
}
footer .footer_wrap .footer_r {
   padding-top: 0;
}
.mt140{margin-top: 10px!important;}

/* 480px以下
================================================================================================================================ */
}@media screen and (max-width: 480px) {
#main .seal {
	width: 38%
}
#main h2 {
	left: 20px;
	bottom: 36%;
	font-size: 16px;
}
#main .main_cv_btn {
}
#sec01 h3 {
	font-size: 1.8rem;
}
#sec01 h4 {
    font-size: 1.5rem;
}
#sec01 .txtbox {
    padding: 3rem 3rem;
    margin: 3rem 0 0;
}
#sec01 .txtbox h5 {
	font-size: 1.6rem;
    margin: 0 auto 1.5rem;
}
#sec01 .txtbox h5:before{
	display: none;
}
#sec01 .txtbox h5:after{
	display: none;
}
#sec02 ul.box {
    display: block;
}
#sec04 .box {
	display: block;
}
#sec04 .box .box_l {
    margin: 1rem 2rem 3rem 2rem;
}	
#sec04 .box .box_r {
    margin: 0 2rem 0 2rem;
}
#sec04 .img_fuji {
    max-width: 80%;
    height: auto;
}
#sec04 .box {
    max-width: 300px;
}
#sec04 .tit3_white{
    font-size: 2.2rem;
}
#sec04 .txt_white{
    font-size: 15px;
}
#sec05 .box .box_l h3 {
	font-size: 1.7rem;
}
#sec05 .box .box_l ul li {
 	font-size: 1.3rem;
}
#sec05 .box .box_l p {
 	font-size: 1.3rem;
}
#sec05 .box .box_r h3 {
    font-size: 1.8rem;
}
#sec06 .box h3 {
    margin: 0 auto 4rem;
}
#sec06 .box h4 {
    font-size: 4.3rem;
    margin: 0 auto 2.5rem;
}

#sec06 .box h5 {
    font-size: 3rem;
}
#sec06 .box p {
    font-size: 1.7rem;
}
#sec07 .cnt_cv_btn a {
    font-size: 16px;
    width: 320px;
    height: 50px;
}
#sec07 .cnt_cv_btn_txt {
    left: 16%;
}
#sec09 .box {
	display: block;
}
#sec09 .box .box_l {
    margin: 1rem 2rem 3rem 2rem;
}	
#sec09 .box .box_r {
    margin: 0 2rem 0 2rem;
}
#sec09 .box {
    max-width: 300px;
}
#sec09 .tit3_white{
    font-size: 2.2rem;
}
#sec09 .txt_white{
    font-size: 15px;
}
footer .footer_wrap {
    padding: 40px 20px;
}
}/* max-width: 480px　ここまで*/

/* 768px以下
================================================================================================================================ */
@media screen and (min-width: 768px) {
#sec05 .box_f .sp_show {
    display: none;
}
}